clamav-users September 2008 archive
Main Archive Page > Month Archives  > clamav-users archives
clamav-users: Re: [Clamav-users] Error with make on Mac OS X 10.

Re: [Clamav-users] Error with make on Mac OS X 10.4.11 Intel - 0.94

From: Török Edwin <edwintorok_at_nospam>
Date: Wed Sep 24 2008 - 15:27:07 GMT
To: ClamAV users ML <clamav-users@lists.clamav.net>


On 2008-09-24 18:14, Faddah Steve Yuetsu Wolf wrote:
> thank you edwin — so then my question becomes, and again, pardon the
> nŘŘbie question here, how do i get this latest "upstream release," as
> you put it, to test it out and see if it works with the "make" on the
> build with my system? please let me know. thank you.
>
> sincerely,
>

You can try out our latest development snapshot, which already includes the upgraded libtool:
http://www.clamav.net/snapshot/clamav-devel-latest.tar.gz

Best regards,
--Edwin



Help us build a comprehensive ClamAV guide: visit http://wiki.clamav.net http://www.clamav.net/support/ml